@-moz-document url("http://home.myspace.com/index.cfm") {
/* HOME PAGE CLEAN UP - MADE FOR STEALTH NICK THEME */

#googlead,#marketingbox,#ctl00_cpMain_PageThemes_pagethemes_ContentView,#welcome,#today2,#googlebar,#leaderboard,#squareAd,#home_coolNewVideos,#splash_profile,#abipromo,#home_setHomePage,#CMS_ProfileHome_Gads_AB,#home_schools,#ctl00_cpMain_Featured_cvFeaturedFilm,#footer,#col3,#appnavigation,#googleadtest {display:none!important;visibility:hidden!important;}
#main {background-color:transparent!important;}
#headControls {display:none;}
#myUrl {top:0px!important;padding-left:10px!important;}
#myMenu {border:none!important;}
#friends .clear {display:none;}
#wrap {margin-top:15px!important;}
#col1 {width:95%!important;margin:10px 24px 0px 24px !important;}
#col2 {float:right;width:95%!important;margin:10px 24px!important;}
#userdisplay .top,#userdisplay .bottom,#userdisplay .middle {background-color:transparent!important;border:none!important}
     #userdisplay .top, #userdisplay .bottom {display:none!important;}
     #userdisplay .middle #stats {color:#fff;border:none!important;width:195px!important;}
     #userdisplay #linksGroup {display:none!important;}
#displayimage {float:left!important;width:200px;}
#viewMyList {float:left!important;width:200px!important;}
#userdisplay {float:left;width:250px;}
#updates {float:left;width:690px!important;margin-top:5px!important;}
}



@-moz-document url("http://www.myspace.com/index.cfm?fuseaction=splash") {
/* LOGIN PAGE CLEAN-UP */

#header,#marketing,#findFriends,#footer,#col2,#newMyspace, #tkn_leaderboardDiv, #grayboxrounded, #appnavigation, #mainContent #col3 {display:none !important;}
#mainContent {margin:0px auto !important;width:800px;}
#mainContent #col1 {float:left;width:180px;}
#mainContent #col2 {float:left;width:590px;}
.masthead, .topbanner,.mybannermakermastheadbanner, .header,#singUpTab {display:none;}
#advert, #SponsorIcon, #squareAd, #googlead, #ctl00_cpMain_MarketingBox_userHomeTabs_userHomeTabs, #marketingcontent, #grayboxrounded, #featuredprofilerounded, #adspacer, #ctl00_cpMain_GoogleAd_CMS_ProfileHome_Gads, #ad-wrap, #ad-hdr, #adunit, .middleAds, #gafc, .adcount1, #tkn_newhomepageadspecial1, #tkn_leaderboardDiv, #tkn_skyscraper, #tkn_medrec, .sideFeatured, #flipvideo_ad, #medreccol, #channel_ad, #tkn_leaderboard, #splash_mainLeft, #splash_mainBottom, #ctl00_ctl00_Main_cpMain_SplashDisplay_PromoMember_ABIContainer, #splash_coolNewPeople, #ctl00_ctl00_Main_cpMain_SplashDisplay_featuredVideos_CMS_videos, #ad300x100, #appnavigation, #home_coolNewVideos, #home_greybox, #home_appnavigation, #home_featured_filmmaker, #abipromo, #splash_profile, #home_setHomePage, #ctl00_Main_ctl00_UserNetwork1_CMS_GeneralAnnouncement, #home_gafc, #ctl00_Main_WMain03_CMS_MusicHome_Gads_CDE,.googleafc, #ctl00_Main_GoogleAd_myspace_musicvideos_googlead, #VwP15840DivX {display:none!important;visibility:collapse !important;height:0px!important;width:0px!important;}
#splash_mainRight {width: 100% !important;}
#splash_login, #splash_loginRequired_container, #home_infoBar {margin: auto !important;}
table {direction: ltr !important;}
#splash_main {background-image:none !important;}
#content {background:none;width:35em!important;}
#wrap {background-color:#FFF!important;background-image:none!important;}
#body {background-color:#FFF!important;}
#col1 {width:100%!important;margin-top:100px!important;}
}


@-moz-document url("http://collect.myspace.com/index.cfm?fuseaction=signout") {
/* LOGOUT PAGE CLEAN-UP */

#header,#marketing,#findFriends,#footer,#col2,#newMyspace, #tkn_leaderboardDiv, #grayboxrounded, #appnavigation, #mainContent #col3 {display:none !important;}
#mainContent {margin: 0px auto !important; width:800px;}
#mainContent #col1 {float:left;width:180px;}
#mainContent #col2 {float:left;width:590px;}
.masthead, .topbanner,.mybannermakermastheadbanner, .header,#singUpTab {display:none;}
#advert, #SponsorIcon, #squareAd, #googlead, #ctl00_cpMain_MarketingBox_userHomeTabs_userHomeTabs, #marketingcontent, #grayboxrounded, #featuredprofilerounded, #adspacer, #ctl00_cpMain_GoogleAd_CMS_ProfileHome_Gads, #ad-wrap, #ad-hdr, #adunit, .middleAds, #gafc, .adcount1, #tkn_newhomepageadspecial1, #tkn_leaderboardDiv, #tkn_skyscraper, #tkn_medrec, .sideFeatured, #flipvideo_ad, #medreccol, #channel_ad, #tkn_leaderboard, #splash_mainLeft, #splash_mainBottom, #ctl00_ctl00_Main_cpMain_SplashDisplay_PromoMember_ABIContainer, #splash_coolNewPeople, #ctl00_ctl00_Main_cpMain_SplashDisplay_featuredVideos_CMS_videos, #ad300x100, #appnavigation, #home_coolNewVideos, #home_greybox, #home_appnavigation, #home_featured_filmmaker, #abipromo, #splash_profile, #home_setHomePage, #ctl00_Main_ctl00_UserNetwork1_CMS_GeneralAnnouncement, #home_gafc, #ctl00_Main_WMain03_CMS_MusicHome_Gads_CDE, .googleafc, #ctl00_Main_GoogleAd_myspace_musicvideos_googlead, #VwP15840DivX {display:none !important;visibility:collapse!important;height:0px!important;width:0px !important;}
#splash_mainRight { width: 100% !important;}
#splash_login, #splash_loginRequired_container, #home_infoBar {margin: auto !important;}
table {direction: ltr !important;}
#splash_main {background-image:none !important;}
#content {background:none;width:35em!important;}
#wrap {background-color:#FFF!important;background-image:none!important;}
#body {background-color:#FFF!important;}
#col1 {width:100%!important;margin-top:100px!important;}
}


@-moz-document url("bulletins.myspace.com") {
/* BULLETINS */
#leaderboard,#googlebar,#narrow_ad,#googleads,#footer {display:none!important;}
.bulletin_wrap,.pagingContainer,#bulletin_inbox {width:900px!important;}
}


@-moz-document url("myspace.com") {
/* SITE WIDE */

#leaderboard,#googlebar,td#narrow_ad,#googleads,#footer {display:none!important;}
.bulletin_wrap,.pagingContainer,#bulletin_inbox {width:900px!important;}
}